httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From It's Me! <missingshr...@yahoo.com>
Subject [users@httpd] Cannot compile 2.2.x with mod_rewrite under CentOS 6.2
Date Thu, 04 Oct 2012 04:25:59 GMT
Hello. Compiling 2.2.23 under CentOS 6.2 32bit.

Using "CFLAGS='-DEAPI'./configure --enable-module=rewrite" results in:

"checking whether to enable mod_rewrite... no"

Even when I attempt to emulate CentOS's configure parameters (from src RPM), I receive the
same. I have tried versions 2.2.19 to 2.2.23 to no avail.

How can this be? And more importantly, how can I resolve this?
Mime
View raw message